<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_typhoon_card" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="445.0dip" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:layout_marginRight="40.0dip" android:layout_marginBottom="10.0dip">
        <TextView android:textSize="21.0dip" android:textColor="@color/typhoon_323232" android:id="@id/tv_typhoon_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="10.0dip" />
        <TextView android:textSize="11.0dip" android:textColor="@color/color_999999" android:id="@id/typhoon_publish_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="7.0dip" android:layout_below="@id/tv_typhoon_title" />
        <TextView android:textSize="16.0dip" android:textColor="@color/typhoon_323232" android:ellipsize="end" android:id="@id/typhoon_alert_content" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="12.0dip" android:layout_marginRight="15.0dip" android:maxLines="4" android:layout_below="@id/typhoon_publish_time" />
        <RelativeLayout android:id="@id/typhoon_map_parent" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="170.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="18.0dip" android:layout_marginRight="15.0dip" android:layout_below="@id/typhoon_alert_content">
            <com.moji.mjweather.typhoon.view.TyphoonMapView android:layout_width="fill_parent" android:layout_height="fill_parent">
                <com.amap.api.maps2d.MapView android:id="@id/map_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </com.moji.mjweather.typhoon.view.TyphoonMapView>
            <ImageView android:id="@id/iv_my_location" android:background="@drawable/typhoon_map_big" android:clickable="true" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginLeft="10.0dip" android:layout_marginBottom="10.0dip" android:scaleType="centerInside" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <TextView android:textSize="12.0dip" android:textColor="@color/color_ff666666" android:id="@id/typhoon_city_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_marginTop="6.0dip" android:layout_below="@id/typhoon_map_parent" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="11.0dip" android:layout_below="@id/typhoon_city_name">
            <ImageView android:id="@id/iv_alert_icon" android:layout_width="40.0dip" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:src="@drawable/typhoon_moji_alert" android:layout_centerVertical="true" />
            <View android:background="#16000000" android:layout_width="1.0dip" android:layout_height="15.0dip" android:layout_marginLeft="14.0dip" android:layout_toRightOf="@id/iv_alert_icon" android:layout_centerVertical="true" />
            <TextView android:textSize="12.0dip" android:textColor="@color/typhoon_323232" android:ellipsize="end" android:id="@id/tv_typhoon_alert" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="28.0dip" android:layout_marginRight="15.0dip" android:maxLines="3" android:layout_toRightOf="@id/iv_alert_icon" android:layout_centerVertical="true" android:lineSpacingExtra="2.0dip" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>